be.fgov.ehealth.samcivics.type.v2

## Class ExclusionType

- java.lang.Object
- - be.fgov.ehealth.samcivics.type.v2.BaseType
  - - be.fgov.ehealth.samcivics.type.v2.ExclusionType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-06-08T05:27:40+02:00",
                 comments="JAXB RI v2.2.11")
      public class ExclusionType
      extends BaseType
      implements Serializable

  Java class for ExclusionType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ExclusionType">
         <complexContent>
           <extension base="{urn:be:fgov:ehealth:samcivics:type:v2}BaseType">
             <sequence>
               <element name="IdentifierNum" type="{urn:be:fgov:ehealth:samcivics:type:v2}IdentifierNumType"/>
             </sequence>
           </extension>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExclusionType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `IdentifierNumType` | `getIdentifierNum()` Gets the value of the identifierNum property.
    `void` | `setIdentifierNum(IdentifierNumType value)` Sets the value of the identifierNum property.

    - ### Methods inherited from class be.fgov.ehealth.samcivics.type.v2.BaseType

      `getEndDate, getStartDate, setEndDate, setStartDate`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ExclusionType

          public ExclusionType()

  - ### Method Detail

    - #### getIdentifierNum

          public IdentifierNumType getIdentifierNum()

      Gets the value of the identifierNum property.
      Returns:
        possible object is `IdentifierNumType`

    - #### setIdentifierNum

          public void setIdentifierNum(IdentifierNumType value)

      Sets the value of the identifierNum property.
      Parameters:
        `value` - allowed object is `IdentifierNumType`

Connector Packaging PERSPHYSICIAN 4.1.2 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.